.page-header {
    margin-top: -30px;
    margin-bottom: 10px;
}

.card-head {
    margin-top: -25px;
}

.custom-title {
    padding-top: 5px;
}

.title-line {
    margin-top: -15px;
}

label{
    color:darkslategray;
}